Subject: Re: bug#19001: 24.4; Flyspell mode introduces strange behavior of keyboard macro

From: Stefan Kangas <[email-masked]>
Date: Mon, 11 Nov 2019 15:13:05 +0100

"Mark K." <[email-masked]> writes:

> When flyspell-mode is active, first defined keyboard macro repeats
> infinitely when invoked (for example with <F4>). All consequent
> definitions work OK. See 'recent messages' section of this report for
> specific causes of this behavior.

I'm unable to reproduce this on Emacs 27.  Do you see this also under
"emacs -Q"?

If I don't hear back from you within a couple of weeks, I'll just
close this bug as unreproducible.

Best regards,
Stefan Kangas